Previous: Extended File Attributes, Up: create options [Contents][Index]

#### 4.3.3 Ignore Failed Read

`--ignore-failed-read`

  Do not exit with nonzero on unreadable files or directories.

This option has effect only during creation. It instructs tar to treat as mild conditions any missing or unreadable files (directories). Such failures don’t affect the program exit code, and the corresponding diagnostic messages are marked as warnings, not errors. These warnings can be suppressed using the `--warning=failed-read` option (see warnings).